#headercontent
{
  BORDER-RIGHT: #000035 0px solid;
  PADDING-RIGHT: 2px;
  BORDER-TOP: #000035 0px solid;
  PADDING-LEFT: 2px;
  FONT-WEIGHT: bolder;
  FONT-SIZE: x-large;
  PADDING-BOTTOM: 2px;
  margin-top: 15px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  text-transform: none;
  BORDER-LEFT: #000055 0px solid;
  COLOR: #191970;
  PADDING-TOP: 2px;
  BORDER-BOTTOM: #000055 0px solid;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000055;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none
}


}

body { background-color:000055 ;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
font-weight: normal;
color:black;
}

a:link {
COLOR: #0000FF;
TEXT-DECORATION: none;
}

a:active     { color: #0000FF }
a:hover      { color: #0000FF }
a:link       { color: #0000FF }
a:visited    { color: #0000FF }

a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;
color:black;
background-color: white}

p {font-size:10pt}

h1 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14pt}

h2 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12pt;
color:000045;}

h3 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10pt}

h4 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt}

#centercontent 
{ 

background:#FFFFFF;
position:relative;
margin-left:0 auto;
margin-right:0 auto;
margin-top:10px;
padding: 1px;
font-align: left;
font-color: black; 
font-weight: normal;
font-size:10pt;
border:0px;

}

html>
body #centercontent { margin-left:15px;
margin-right:15px;
}

}
#banner { background:000035;
position: center;
width: 400px;
height:47px;
border-top:0 solid darkblue;
border-right:0 solid darkblue;
border-left:0 solid darkblue;

}


}
html>
body #banner { height:38px;
}

p,h1,h2,h3 { margin:0px 10px 10px 10px;
}

SIDEBARS

p#sidebarA1 
{ background-color: f4f3e3; 
padding-bottom: 8px
padding-right: 8px;
padding-left: 8px;
padding-top: 8px;
}

p#sidebarA2 
{ background-color: f4f3e3; 
padding-bottom: 8px
padding-right: 8px;
padding-left: 8px;
padding-top: 8px;
}

p#sidebarA3 
{ background-color: f4f3e3; 
padding-bottom: 8px
padding-right: 8px;
padding-left: 8px;
padding-top: 8px;
}

p#sidebarA4 
{ background-color: f4f3e3; 
padding-bottom: 8px
padding-right: 8px;
padding-left: 8px;
padding-top: 8px;
}

p#sidebarA5 
{ background-color: f4f3e3; 
padding-bottom: 8px
padding-right: 8px;
padding-left: 8px;
padding-top: 8px;
}

MENU

#nav li ul {
position: absolute;
width: 10em;
left: -999em;
}
#nav li:hover ul {
left: auto;
}

#nav li ul {     
position: absolute;
width: 10em;
left: -999em;
}

#nav li:hover ul
{
left: auto; 
}

sfHover = function() {
	var sfEls = document.getElementById("nav").getElementsByTagName("LI");
		for (var i=0; i<sfEls.length; i++) {
	sfEls[i].onmouseover=function() {
		this.className+=" sfhover";
}
	sfEls[i].onmouseout=function() {
		this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);






#nav li ul ul {
margin: -1em 0 0 10em;
}

#nav, #nav ul {
padding: 0;
margin: 0;
list-style: none;
line-height: 1;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul
{
left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav
li.sfhover ul ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover
ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto;
}